PS5: mando DualSense funciona en PS3, pero no en PS4 [VIDEO]

Videojuegos LR

LRTendencias

05 Nov 2020 | 11:26 h
El nuevo mando de la PS5 puede conectarse a la PS3 vía cable o Bluetooth. Solo un botón no es compatible. Foto: Sony, composición
El nuevo mando de la PS5 puede conectarse a la PS3 vía cable o Bluetooth. Solo un botón no es compatible. Foto: Sony, composición

Algunos de los youtubers que recibieron ya la PS5 no se olvidan de la PS3 y probaron el mando DualSense en ella. Lo que comprobaron fue sorpresivo.

Aunque no hay compatibilidad con la pasada generación, las pruebas de muchos entusiastas han revelado que el mando DualSense de PS5 se puede conectar a PS3, incluso por Bluetooth. ¿Cómo lo hicieron?

Hace ya algunos meses, Sony dejó en claro que el mando DualSense, el primero en reemplazar a la veterana línea DualShock en las consolas de Sony, no sería compatible con la PS4. Las razones se centraban en los múltiples aspectos nuevos que el control ofrece: gatillos programables, vibración háptica y demás.

Sin embargo, con la llegada anticipada de la PS5 a muchos usuarios y youtubers, se ha dado por hecho una sorpresa que pocos se esperaban: el mando de PlayStation 5 es perfectamente compatible con la PlayStation 3.

El youtuber Midnight Man fue quien realizó la prueba y hasta intentó hacer lo propio con una PS4. Su intento con la PS3 fue exitoso tanto al conectar el DualSense vía cable como a través de Bluetooth. La única opción que no llegó a funcionar fue la del botón PlayStation que abre los menús.

Por otro lado, las pruebas en PS4 no dieron ningún resultado positivo. Por cable USB, el control no fue reconocido en absoluto, mientras que por Bluetooth el DualSense se hizo visible en el menú de conexión de la PlayStation 4, pero no registraba ninguna acción.

Sony ha querido separar fuertemente la experiencia entre la PS4 y la PS5 desde su diseño, pese a que han sido muchas las menciones de una “transición fluida”. Aparentemente, el ecosistema de la PS3 se mantendrá muy aparte, con una tienda online desactualizada, pero con compatibilidad parcial con los nuevos mandos.